<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!--pageMeta-->

    <!-- Loading Bootstrap -->
   <!-- <link href="css/skeleton.css"  type="text/css" rel="stylesheet">-->
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">
 <link href="./css/prime.css" rel="stylesheet">
    <link href="./css/materialize.min.css" rel="stylesheet">


    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
      <script src="/js/html5shiv.js"></script>
      <script src="/js/respond.min.js"></script>

    <![endif]-->

    <!--headerIncludes-->

</head>
<body>

    <div id="page" class="page">

    </div><!-- /#page -->

	<!-- Load JS here for greater good =============================-->
    <script src="./js/bundle.min.js" defer="defer"></script>
    <script type="text/javascript"        src="./js/jquery.js"></script>
    <script type="text/javascript" src="./js/scripts.js"></script>
    <script src="./js/build/build.min.js"></script>

</body>
</html>
